<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1545 Septiembre, 1 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-1, EXP. 7, 14 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">10. 1545. Septiembre, 1.</P>
                  <I>
                    <P ALIGN="JUSTIFY">El menor Juan L&oacute;pez contra su tutor Hern&aacute;n Garc&iacute;a, por mala administraci&oacute;n de sus bienes.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Juan L&oacute;pez, menor, hijo de Bartolom&eacute; L&oacute;pez, difunto,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> promueve pleito contra su tutor Hern&aacute;n Garc&iacute;a por quince vacas chicas y grandes, tasadas en 70 pesos, seg&uacute;n consta por su firma de haber recibido de Manuel de C&aacute;ceres, vecino de Colima. El menor exige, adem&aacute;s, el censo que hubiera podido ganar en cinco a&ntilde;os, a raz&oacute;n de 10 pesos anuales, por cuanto su tutor hab&iacute;a descuidado la venta del ganado, y tener las vacas monteses.</P>
                  <P ALIGN="JUSTIFY">Por su parte, en descargo, Hern&aacute;n Garc&iacute;a pide primeramente que no se admita a juicio a Juan L&oacute;pez, porque es menor de veinte a&ntilde;os; asegura estar dispuesto a rendir cuentas, y dice que Manuel de C&aacute;ceres no le hizo entrega de las cabezas de ganado en cuesti&oacute;n. Aclara que firm&oacute; en efecto de recibido el ganado, &quot;porque el dicho Manuel de C&aacute;ceres me dijo que firmase, porque quedaba de me las entregar, y nunca tal me entreg&oacute;, como parece por la cuenta que d&iacute; ante Alonso Carrillo&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> </P>
                  <P ALIGN="JUSTIFY">Al cargo de tener monteses las vacas, Hern&aacute;n Garc&iacute;a responde: &quot;como V.m. sabe, y es p&uacute;blico y notorio que todas las vacas de los vecinos desta Villa andan alzadas y montesas, con tener sus due&ntilde;os negros y indios y buen recaudo en sus estancias, y a m&iacute; no me dieron con ellas ninguna guarda ni recaudo, ni yo era obligado a ser su vaquero, ni andar de contino</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> sobre ellas, porque aunque fueran m&iacute;as, no lo hiciera&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">Dan informaci&oacute;n Diego de Almod&oacute;var</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup5' name='ret5'>[5]</a></sup></FONT><FONT SIZE=3> y Diego Mor&aacute;n, vecinos de Colima. </P>
                  <P ALIGN="JUSTIFY">El primero dice conocer a Juan L&oacute;pez y a Hern&aacute;n Garc&iacute;a, desde hace unos diez a&ntilde;os, y &eacute;l es de treinta y cinco, poco m&aacute;s o menos. Diego Mor&aacute;n, por su parte, dice ser de treinta a&ntilde;os. Ambos coinciden en afirmar que, en su opini&oacute;n, Hern&aacute;n Garc&iacute;a ha tenido poco cuidado de la hacienda del menor.</P>
                  <P ALIGN="JUSTIFY">El alcalde mand&oacute; que Hern&aacute;n Garc&iacute;a diera cuenta, en el plazo de un d&iacute;a, cosa que protest&oacute; por ser breve.</P>
                  <P ALIGN="JUSTIFY">Juan L&oacute;pez, en nuevo escrito, dice que el t&eacute;rmino probatorio ha pasado y pide que el alcalde &quot;mande poner en el proceso las tutelas y cargos que se le hicieron al dicho Hern&aacute;n Garc&iacute;a, mi tutor, por los se&ntilde;ores alcaldes Jorge Carrillo y Alonso Carrillo&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup6' name='ret6'>[6]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">Visto el proceso, Hern&aacute;n Garc&iacute;a fue condenado a pagar &quot;sesenta pesos de oro de minas, en que fueron compradas las dichas vacas, y m&aacute;s en veinte pesos de oro de minas&quot;, por los r&eacute;ditos.</P>
                  <P ALIGN="JUSTIFY">Diego Mor&aacute;n, Juan G&oacute;mez, Bartolom&eacute; Garrido, el Padre Oliveros,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup7' name='ret7'>[7]</a></sup></FONT><FONT SIZE=3> Juan Pinz&oacute;n, Alonso Carrillo, Francisco de Ayll&oacute;n</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup8' name='ret8'>[8]</a></sup></FONT><FONT SIZE=3> y Juan Fern&aacute;ndez El Viejo, aparecen como testigos de las sucesivas diligencias y autos.</P>
                  <P>Caja A1, exp. 7, 14 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Bartolom&eacute; L&oacute;pez, conquistador y vecino fundador de Colima, recibi&oacute; por encomienda los pueblos de Comala y Chapulcal: VP 34. Hab&iacute;a casado con Francisca de Figueroa, la que al enviudar cas&oacute; con Alonso Carrillo: Icaza (1969), I, nº 412, que sigui&oacute; aprovechando aquellos pueblos, como lo informa la <I>Relaci&oacute;n sumaria </I>(1554):  Lebr&oacute;n (1979), 55.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Es la primera menci&oacute;n a un Alonso Carrillo de las muchas que aparecer&aacute;n en los registros del antiguo Archivo de la Villa de Colima. Aqu&iacute; debe tratarse del vecino de Colima Alonso Carrillo de Guzm&aacute;n El Viejo, natural de Toledo, e hijo de Pedro Cuello Carrillo y Jer&oacute;nima de la Due&ntilde;a, quien pas&oacute; a Nueva Espa&ntilde;a con Hern&aacute;n Cort&eacute;s hacia 1530: Icaza (1969), I, nº 412; BoydBowman (1968), nº 11229; cas&oacute; con Francisca de Figueroa, viuda de Bartolom&eacute; L&oacute;pez, encomendero de Comala, con la que tuvo cuatro hijos: Dorantes (1987), 231; Icaza (1969), I, nº 412; <I>infra</I>, regº 237; Lebr&oacute;n (1979), 55. En la Villa de Colima ocup&oacute; cargos en su Justicia y Regimiento: alcalde ordinario en 1537, 1544 y 1546: <I>infra</I>, 21, 34, 39; fue regidor en 1551: <I>infra</I>, regº 20. Fue corregidor de Izatlan, en 1544-1545: Ruiz Medrano (1991), 382; de TuxpanTamazulaZapotlan, en 1551: Paredes Mart&iacute;nez (1994), regº 39; Gerhard (1992), regº 2517. Falleci&oacute; en 1564 siendo alcalde mayor de los Pueblos de &Aacute;valos: <I>infra</I>, regº 237.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> <I>De contino</I>: continuamente. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> El alegato de Hern&aacute;n Garc&iacute;a anticipa lo que tres a&ntilde;os despu&eacute;s se hab&iacute;a convertido en un grave problema: v&eacute;ase <I>infra</I>, regº 17.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Vecino de Colima, al menos desde 1541: Romero de Sol&iacute;s, <I>Protocolos...</I> (1999), regº 135. Al parecer lleg&oacute; a M&eacute;xico, en 1530: BoydBowman (1968), regº 3600. &quot;Diego de Almod&oacute;uar, dize que es vezino de Colima y natural de Almod&oacute;uar del Campo [<I>Ciudad Real</I>], e hijo leg&iacute;timo de Pedro de Almod&oacute;uar y de In&eacute;s D&iacute;az, y que ha dezisiete a&ntilde;os que pas&oacute; a esta Nueua Spa&ntilde;a y fu&eacute; con el Marqu&eacute;s a la ysla [<I>Baja California</I>], y que es casado con hija de Ant&oacute;n L&oacute;pez, conquistador; y tiene vna hija y su casa poblada, y pades&ccedil;e ne&ccedil;esidad; y sirui&oacute; a Su Magestad en la pa&ccedil;ifica&ccedil;i&oacute;n de Nochistl&aacute;n&quot;: Icaza (1969), II, nº 690. Con su esposa Catalina L&oacute;pez, procre&oacute; a Pedro, Tom&aacute;s, Isabel y Mar&iacute;a de Almod&oacute;var, nombradas &eacute;stas Isabel de Vargas y Mar&iacute;a de Sald&iacute;var: <I>infra</I>, II, regº 399 y IV, regº 977; tambi&eacute;n fue hija de ellos In&eacute;s D&iacute;az de Ocampo. Es preciso agregar al n&uacute;mero de sus hijos a Diego L&oacute;pez de Almod&oacute;var, a quien tal vez se refiera una noticia de la <I>Lista de los conquistadores e hijos de ellos que hab&iacute;a en M&eacute;xico y en las dem&aacute;s ciudades y villas de Nueva Espa&ntilde;a, formada por los conquistadores Gonzalo Cerezo y Andr&eacute;s de Tapia </I>(S/f.), donde se dice &quot;Diego de Almod&oacute;var por su padre&quot;: <I>ENE</I>, XIV, 150. Entre sus propiedades, Lebr&oacute;n de Qui&ntilde;ones le asigna tres huertas de cacao pero s&oacute;lo explicita dos: &quot;la una, a tiro de arcabuz de Ticavacan, y la otra, media legua de Colima&quot;, calcul&aacute;ndole a ambas 18,000 casas de cacao&quot;: Lebr&oacute;n (1979), 63. Su viuda, al otorgar testamento, declaraba &quot;una g&uuml;erta de cacao que est&aacute; a una legua desta Villa, que se dice <I>Acuistlan</I>&quot;: <I>infra</I>, II, 399. Seg&uacute;n este mismo visitador, el encomendero Almod&oacute;var &quot;ha tenido un poblezuelo [...] y a &eacute;l no ha mostrado t&iacute;tulo ni alegado derecho alguno por donde le pertenezca; n&oacute;mbrase el dicho poblezuelo <I>Aquixtlan</I>&quot;: <I>Ibid.</I>, 57.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> Ambos eran de Toledo y, posiblemente, parientes cercanos. El sentido de la frase es que ambos alcaldes, en momentos distintos, designaron a los tutores. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> El Padre Juan de Oliveros, cura de Colima entre 1544-1553, fue designado cura de encomenderos por el provisor de Michoac&aacute;n, bachiller Juan Garc&iacute;a Zurnero, nombramiento que reproduce Sevilla del R&iacute;o (1973), 211-212. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> Natural de Medina del Campo, hijo de Hernando (o Bernaldo) de Ayll&oacute;n y Br&iacute;gida de Velasco o Garc&iacute;a; inscrito en 1538 en Sevilla para pasar a Indias junto con su hermano Juan de Ayll&oacute;n en la armada de Pedro de Alvarado: Icaza (1969), II, nº 1357; Romero de Sol&iacute;s, <I>Andariegos y pobladores...</I> (2001), 55.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP7/001F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP7/001V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP7/002F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP7/002V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP7/003F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP7/003V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP7/004F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP7/004V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP7/005F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP7/005V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP7/006F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP7/006V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP7/007F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP7/007V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP7/008F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP7/008V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP7/009F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP7/009V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP7/010F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP7/010V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP7/011V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP7/013V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP7/014V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP7/011F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11F'> <img border=0 src='CAJAS/CAJA1/EXP7/thumbs/tn_50_011F.jpg'></a> <BR/><font size=-1>11F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP7/012F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12F'> <img border=0 src='CAJAS/CAJA1/EXP7/thumbs/tn_50_012F.jpg'></a> <BR/><font size=-1>12F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP7/012V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12V'> <img border=0 src='CAJAS/CAJA1/EXP7/thumbs/tn_50_012V.jpg'></a> <BR/><font size=-1>12V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP7/013F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13F'> <img border=0 src='CAJAS/CAJA1/EXP7/thumbs/tn_50_013F.jpg'></a> <BR/><font size=-1>13F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP7/014F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14F'> <img border=0 src='CAJAS/CAJA1/EXP7/thumbs/tn_50_014F.jpg'></a> <BR/><font size=-1>14F</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>